body {
	margin: 0;
	padding: 0;
	background-color: #333;
}

#barraaceptacion {
	display:none;
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /* padding-bottom: 20px; */
    width: 100%;
    text-align: center;
    min-height: 40px;
    background-color: rgba(11, 17, 23, 0.8);
    color: #fff;
    z-index: 99999;
    padding: 10px 0 10px;
    font-family: Arial, sans-serif;
    font-size: 12px;

}

.inner {
	width:100%;
	font-family:verdana;
	/*position:absolute;
	padding-left:5px;
	
	font-size:12px;
	top:30%;*/
}
.inner p{
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
    font-weight: 200;
    color: #fff;
    text-align: center;
       
}

.inner a.ok {
	padding:4px;
	font-weight: 200;
	letter-spacing: 2px;
    color: rgba(255,255,255, 0.8);
    text-decoration: none;
    cursor: pointer;
    background-color: rgba(28, 58, 86, 0.7);
    padding: 5px 10px 5px 10px;
    border: 1px solid rgba(255,255,255, 0.2);
    margin-right: 20px;

}

.inner a.info {
	padding-left:5px;
	font-weight: 200;
	letter-spacing: 1px;
    color: rgba(255,255,255, 0.8);
    text-decoration: none;
    background-color: rgba(28, 58, 86, 0.7);
    padding: 5px 10px 5px 10px;
    border: 1px solid rgba(255,255,255, 0.2);
    margin-left: 20px;
}
.col-md-4.img-cookies {
    padding-top: 150px;
}